`lqr_rwindow_get_radius`
Prev | Energy | Next

## Name

lqr_rwindow_get_radius — get the size of the region accessible from a `LqrReadingWindow` object

## Synopsis

    #include <lqr.h>

`gint lqr_rwindow_get_radius(` | LqrReadingWindow* rwindow`)`;

## Description

The function `lqr_rwindow_get_radius` returns the radius of the region accessible through the reading window `rwindow`.

The region is a square of size `2 * `radius` - 1` pixels.

## See also

`lqr_carver_set_energy_function`(3), `lqr_rwindow_read`(3), `lqr_rwindow_get_read_t`(3), `lqr_rwindow_get_channels`(3)

Prev | Up | Next
`lqr_rwindow_get_read_t` | Home | `lqr_rwindow_get_channels`